Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Template problems.
Template problems. [message #83279] Sun, 09 November 2008 13:43 Go to next message
Hell No is currently offline Hell NoFriend
Messages: 8
Registered: July 2009
Junior Member
Wondering: Is it expected behavior (aka still in todo list) or a bug.

Version: 2.0.0.v20081030-1802-7H... (2.0.0 stable all in one package out
of box)
PHP->Templates knows only variables:
${cursor} ${date} $$ {file} ${interpreter} ${language} ${line_selection}
${time} ${user} ${word_selection} ${year}

All the more useful variants from previous versions are missing.

Also, some of them just crash (~375 lines in log per incident).

What is going on?

--------
Can't use the older versions at home unfortunately (some critical bugs).
2.* is at least usable (regardless of version, debug never works at home
though).
Re: Template problems. [message #83357 is a reply to message #83279] Tue, 11 November 2008 11:46 Go to previous message
Eclipse UserFriend
Originally posted by: michael.zend.com

Hi,

Please file a bug report to https://bugs.eclipse.org/bugs

Thanks!

"Mike" <tanzanite7@gmail.com> wrote in message
news:9bb010c9ae97456f0cfb799d2b82d06d$1@www.eclipse.org...
> Wondering: Is it expected behavior (aka still in todo list) or a bug.
>
> Version: 2.0.0.v20081030-1802-7H... (2.0.0 stable all in one package out
> of box)
> PHP->Templates knows only variables: ${cursor} ${date} $$ {file}
> ${interpreter} ${language} ${line_selection} ${time} ${user}
> ${word_selection} ${year}
>
> All the more useful variants from previous versions are missing.
>
> Also, some of them just crash (~375 lines in log per incident).
>
> What is going on?
>
> --------
> Can't use the older versions at home unfortunately (some critical bugs).
> 2.* is at least usable (regardless of version, debug never works at home
> though).
>
Previous Topic:Nested Class/Function and Code Completion
Next Topic:Important! Compatibility is broken in PDT 2.0 nightly from 12 Nov 2008
Goto Forum:
  


Current Time: Sun Jan 29 07:08:33 GMT 2023

Powered by FUDForum. Page generated in 0.05635 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top